[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.SetDragImage

Determines the image to be shown

## Declaration

Source position: controls.pp line 309

`public function TDragImageList.SetDragImage(`
`Index: Integer;`
`HotSpotX: Integer;`
`HotSpotY: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .